## tclcl 1.20~RC2

=== debian/changelog ===
tclcl (1.20~RC2-2) unstable; urgency=low

  * Remove some header files not needed (Closes: #584194, Bug#584195)

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 02 Jun 2010 17:26:30 +0800

tclcl (1.20~RC2-1) unstable; urgency=low

  * Initial release (Closes: #576160)

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 01 Apr 2010 20:13:30 +0800
