=== debian/control ===
Source: tclcl
Section: libs
Priority: optional
Maintainer:  YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, tcl8.4-dev, tk8.4-dev, libxext-dev, libotcl1-dev
Standards-Version: 3.8.4
Vcs-git: git://github.com/wzssyqa/tclcl-debian.git
Vcs-Browser: http://github.com/wzssyqa/tclcl-debian.git
Homepage: http://otcl-tclcl.sourceforge.net/tclcl/

Package: tclcl
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library of TclCL
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains bin file.

Package: tclcl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: development files of TclCL
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play, and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains static file and header files.
