## tclcl 1.20~RC3

=== debian/changelog ===
tclcl (1.20~RC3-1) unstable; urgency=low

  * New upstream version.
  * bump standard to 3.9.1.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 14 Sep 2010 12:40:30 +0800
