=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer:  YunQiang Su <wzssyqa@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, tcl8.4-dev, tk8.4-dev, libxext-dev, libotcl1-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-git: git://github.com/wzssyqa/tclcl-debian.git
-Vcs-Browser: http://github.com/wzssyqa/tclcl-debian.git
+Vcs-Browser: http://github.com/wzssyqa/tclcl-debian
 Homepage: http://otcl-tclcl.sourceforge.net/tclcl/
 
 Package: tclcl
