=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,15 @@
 
 %:
 	dh  $@
+
+override_dh_auto_build:
+	dh_auto_build
+# upstream doesn't use -fPIC, fail
+#	gcc -shared -Wl,-soname,libtclcl.so.1 -o libtclcl.so.1.20 *.o
+#	ln -s libtclcl.so.1.20 libtclcl.so.1
+#	ln -s libtclcl.so.1.20 libtclcl.so
 	
 override_dh_auto_install:
-#	gcc -shared -Wl,-soname,libtclcl.so.1 -o libtclcl.so.1.20 *.o
-#	ln -s libtclcl.so.1.20 libtclcl.so.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.html
