## tclcl 1.20

=== debian/changelog ===
tclcl (1.20-7) unstable; urgency=low

  [ Sergei Golovan ]
  * Defined USE_INTERP_RESULT macro to quickfix FTBFS with Tcl/Tk 8.6.
    (Closes: #725016)

  [ YunQiang Su ]
  * Fix Maintainers and Uploaders
  * Remove DMUA, bump standards version to 3.9.5
  * Update build-depends on versioned debhelper 9
  * Fix Git URL

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 9 Feb 2014 23:08:47 +0800

tclcl (1.20-6) unstable; urgency=low

  * add package tclcl-dev back to help upgrade from stable.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 13 Dec 2011 18:36:33 +0800

tclcl (1.20-5) unstable; urgency=low

  * Build it with the flags export by dpkg-buildflags.
  * Update builddep on debhelper to 8.1.3~.
  * Update compat to 9.
  * Update libtclcl1.symbols, some symbols are not export with
    these build flags.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 29 Nov 2011 22:32:21 +0800

tclcl (1.20-4) unstable; urgency=low

  * add -ltclcl to tclcl.pc. 

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 26 Nov 2011 18:34:55 +0800

tclcl (1.20-3) unstable; urgency=low

  * libtclcl1-dev Provides: tclcl-dev
      Replaces: tclcl-dev (<< 1.20-1)
      Breaks: tclcl-dev (<< 1.20-1)

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 17 Nov 2011 22:50:09 +0800

tclcl (1.20-2) unstable; urgency=low

  * add depens: libtclcl1 (= ${binary:Version}) to libtclcl1-dev.
       (Closes: #648888).

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 16 Nov 2011 11:18:30 +0800

tclcl (1.20-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch: to sf.net.
  * rm config.status and override lintian warning.
  * Rewrite build system with cmake.
  * Generate shared library, packages renamed to libtclcl1 and libtclcl1-dev;
    libtclcl1-dev provides libtclcl1-dev; New debug package tclcl-dbg.
  * New pkg-config file: tclcl.pc.
  * Multiarch these packages.
  * Symbols file for libtclcl1.
  * tclcl: install otcldoc: 
    simple script for translating otcl classes into an html hyperlinked document

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 12 Nov 2011 14:36:52 +0800

tclcl (1.20~RC3-4) unstable; urgency=low

  * Patch Makefile.in to remove "-exact" require tcl and tk.
  * debian/control
  	- Add DM-Upload-Allowed: yes
  	- Add Debian Network Simulators Team to Uploaders.

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 30 Jun 2011 18:41:10 +0800

tclcl (1.20~RC3-3) unstable; urgency=low

  * move header files to usr/include/tclcl (Closes: #616032)
    	header names are too generic

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 21 Mar 2011 14:40:30 +0800

tclcl (1.20~RC3-2) unstable; urgency=low

  * dep on tk-dev (instead of tk8.4-dev) and libxt-dev
    tcl-dev instead of tcl8.4-dev

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 22 Feb 2011 21:40:30 +0800
