=== debian/control ===
Source: tclcl
Section: libs
Priority: optional
Maintainer: Debian Network Simulators Team <pkg-netsim-devel@lists.alioth.debian.org>
Uploaders:  YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), quilt (>= 0.46-7~), , cmake, 
		tcl-dev, tk-dev, libxext-dev, libotcl1-dev (>= 1.14+dfsg-2~), libxt-dev
Standards-Version: 3.9.5
Vcs-git: git://anonscm.debian.org/pkg-netsim/tclcl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-netsim/tclcl.git
Homepage: http://otcl-tclcl.sourceforge.net/tclcl/

Package: tclcl
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tcl2c++ and otcldoc program from tclcl
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains bin file.

Package: libtclcl1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library of TclCL
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play, and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains shared library.

Package: libtclcl1-dev
Architecture: any
Section: libdevel
Depends: libtclcl1 (= ${binary:Version}) ,${shlibs:Depends}, ${misc:Depends}
Provides: libtclcl-dev, tclcl-dev
Replaces: tclcl-dev (<< 1.20-1)
Breaks: tclcl-dev (<< 1.20-1)
Description: development files of TclCL
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play, and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains static file and header files.

Package: tclcl-dev
Architecture: all
Section: libdevel
Depends: libtclcl-dev, ${misc:Depends}
Description: transitional dummy package to libtclcl-dev
 This is a transitional dummy package. 
 If nothing depends on it, this package can be safely removed.

Package: tclcl-dbg
Architecture: any
Section: debug
Priority: extra
Depends: tclcl (= ${binary:Version}), libtclcl1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: debug symbols of TclCL: both tclcl and libtclcl1
 TclCL (Tcl with classes) is a Tcl/C++ interface used by Mash, vic, 
 vat, rtp_play, and nsnam. It provides a layer of C++ glue over OTcl.
 .
 This package contains debug symbols for both tclcl and libtclcl1.
