=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

LDFLAGS+=-Wl,--as-needed
DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh  $@

override_dh_auto_configure:
	cp debian/CMakeLists.txt .
	cp debian/tclcl.pc.cmake .
	cp debian/config-tclcl.h.cmake .
	dh_auto_configure -Scmake -- -DLIB_INSTALL_DIR=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.html

override_dh_strip:
	dh_strip --dbg-package=tclcl-dbg
