=== debian/watch ===
version=3
http://sf.net/otcl-tclcl/tclcl-src-(.+)\.tar\.gz
